<table class="table table-sm table-bordered" id="tblBayarUmum">
    <tr>
        <th>&{'kontrak.daftar_jenis_barang'}</th>
        <th width="100">&{'kontrak.daftar_satuan'}</th>
        <th width="100">&{'kontrak.daftar_volume'}</th>
        <th width="100">&{'kontrak.daftar_satuan'} II</th>
        <th width="100">&{'kontrak.daftar_volume'} II</th>
        <th width="10">&{'kontrak.daftar_keterangan'}</th>
    </tr>
    #foreach ($rincian in $rincianList)
    <tr>
        <td>${rincian}</td>
        <td width="100">${rincian}</td>
        <td width="100">${rincian}</td>
         <td width="100">${rincian}</td>
        <td width="100">${rincian}</td>
        <td width="150">${rincian}</td>
    </tr>
    #end
</table>
